PETSc version 3.15.5
Fix/Edit manual page

# PetscSFFinalizePackage

Finalize PetscSF package, it is called from PetscFinalize()

### Synopsis

    PetscErrorCode PetscSFFinalizePackage(void)

Logically Collective

### See Also

PetscSFInitializePackage()

### Level

developer

### Location

src/vec/is/sf/interface/dlregissf.c
Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages